<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">dV5wQ/NERPrwIAJi9+eJfGEkD19M18vHCLfDgs00IT0=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgemNh6OSuYLERTXsSERJN94Ar/l37ie/3DZxX4lZhEvihRANCAATg4O3oaabouM1+ilikfFICkJhXNRvrdn2k00zGlmtajT+j5ILhTX0Gpenbv4gDS6fjsqAkbdlCrbOcBteCjIOM</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE4ODt6Gmm6LjNfopYpHxSApCYVzUb63Z9pNNMxpZrWo0/o+SC4U19BqXp27+IA0un47KgJG3ZQq2znAbXgoyDjA==</string>
    <int name="version" value="10" />
</map>
